Bug 712615 - [abrt] gtk3-3.0.10-1.fc15: __do_global_ctors_aux: Process /usr/bin/gtk-query-immodules-3.0-64 was killed by signal 11 (SIGSEGV)
[abrt] gtk3-3.0.10-1.fc15: __do_global_ctors_aux: Process /usr/bin/gtk-query-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:7ca7e98d4528d959dd6ad83172f...
:
: 710790 713038 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-11 15:27 EDT by redhatbug
Modified: 2012-08-07 13:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:56:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description redhatbug 2011-06-11 15:27:22 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        gtk-query-immodules-3.0-64 --update-cache
component:      gtk3
crash_function: __do_global_ctors_aux
executable:     /usr/bin/gtk-query-immodules-3.0-64
kernel:         2.6.38.7-30.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gtk3-3.0.10-1.fc15
rating:         4
reason:         Process /usr/bin/gtk-query-immodules-3.0-64 was killed by signal 11 (SIGSEGV)
time:           Sat Jun 11 19:29:17 2011
uid:            0
username:       root

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 3268]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gtk-query-immodules-3.0-64 --update-cache'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00000035482042f3 in __do_global_ctors_aux () from /usr/lib64/libcairo-gobject.so.2
:
:Thread 1 (Thread 0x7f6ebc031940 (LWP 3268)):
:#0  0x00000035482042f3 in __do_global_ctors_aux () from /usr/lib64/libcairo-gobject.so.2
:No symbol table info available.
:#1  0x00000035482032ab in _init () from /usr/lib64/libcairo-gobject.so.2
:No symbol table info available.
:#2  0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x00007f6ebcfb7250  0x00007f6ebd1fdc9c  Yes         /usr/lib64/libgtk-3.so.0
:0x00007f6ebccf06f0  0x00007f6ebcd3055c  Yes         /usr/lib64/libgdk-3.so.0
:0x0000003543a03460  0x0000003543a0e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003549c00a00  0x0000003549c0148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003547e01f30  0x0000003547e0c50c  Yes         /usr/lib64/libXi.so.6
:0x0000003549801720  0x000000354980675c  Yes         /usr/lib64/libXrandr.so.2
:0x000000354a0028d0  0x000000354a00749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003544204940  0x000000354420935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003542e1dce0  0x0000003542ea97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003559000b30  0x000000355900189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003551a00a90  0x0000003551a0160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003547a013e0  0x0000003547a0450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000035446097b0  0x00000035446156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x0000003548203340  0x000000354820430c  Yes         /usr/lib64/libcairo-gobject.so.2
:0x0000003544a0b170  0x0000003544a82a9c  Yes         /usr/lib64/libcairo.so.2
:0x0000003543606270  0x0000003543619c7c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003545a04870  0x0000003545a1eb5c  Yes         /usr/lib64/libpng12.so.0
:0x0000003540203ea0  0x0000003540243e9c  Yes         /lib64/libm.so.6
:0x00007f6ebc9d34a0  0x00007f6ebca7cb3c  Yes         /lib64/libgio-2.0.so.0
:0x0000003544e076f0  0x0000003544e2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003545e0ee20  0x0000003545e2cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003546a0c960  0x0000003546a738fc  Yes         /usr/lib64/libfreetype.so.6
:0x0000003546205d90  0x000000354621f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x00007f6ebc763970  0x00007f6ebc793dcc  Yes         /lib64/libgobject-2.0.so.0
:0x00007f6ebc557fe0  0x00007f6ebc558f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x00007f6ebc354560  0x00007f6ebc355a2c  Yes         /lib64/libgthread-2.0.so.0
:0x000000353fa02160  0x000000353fa053ec  Yes         /lib64/librt.so.1
:0x00007f6ebc051cd0  0x00007f6ebc0e8bec  Yes         /lib64/libglib-2.0.so.0
:0x000000353f205640  0x000000353f21038c  Yes         /lib64/libpthread.so.0
:0x000000353ee1ece0  0x000000353ef430ec  Yes         /lib64/libc.so.6
:0x0000003547601910  0x000000354760810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003542608660  0x0000003542613b9c  Yes         /usr/lib64/libxcb.so.1
:0x000000353f600de0  0x000000353f60191c  Yes         /lib64/libdl.so.2
:0x000000353fe028a0  0x000000353fe120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003545207e10  0x000000354525c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003540601e70  0x000000354060e67c  Yes         /lib64/libz.so.1
:0x0000003541203840  0x00000035412134ac  Yes         /lib64/libresolv.so.2
:0x0000003540a05980  0x0000003540a159dc  Yes         /lib64/libselinux.so.1
:0x0000003543e03b70  0x0000003543e1d84c  Yes         /lib64/libexpat.so.1
:0x000000353ea00b20  0x000000353ea18c3a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003542a00dd0  0x0000003542a01b2c  Yes         /usr/lib64/libXau.so.6
:$1 = 0x0
:$2 = 0x0
:rax            0x246c894cd9894828	2624623646010329128
:rbx            0x3548406000	228845445120
:rcx            0x7ffffac027c0	140737400285120
:rdx            0x7ffffac027c0	140737400285120
:rsi            0x7ffffac027a8	140737400285096
:rdi            0x2	2
:rbp            0x7ffffac02710	0x7ffffac02710
:rsp            0x7ffffac02700	0x7ffffac02700
:r8             0x9	9
:r9             0xffffffff	4294967295
:r10            0x7ffffac023f0	140737400284144
:r11            0x206	518
:r12            0x7f6ebccd39b8	140113590696376
:r13            0x7ffffac027c0	140737400285120
:r14            0xd	13
:r15            0x0	0
:rip            0x35482042f3	0x35482042f3 <__do_global_ctors_aux+35>
:eflags         0x10213	[ CF AF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __do_global_ctors_aux:
:   0x00000035482042d0 <+0>:	push   %rbp
:   0x00000035482042d1 <+1>:	mov    %rsp,%rbp
:   0x00000035482042d4 <+4>:	push   %rbx
:   0x00000035482042d5 <+5>:	lea    0x201d24(%rip),%rbx        # 0x3548406000 <__CTOR_LIST__>
:   0x00000035482042dc <+12>:	sub    $0x8,%rsp
:   0x00000035482042e0 <+16>:	mov    0x201d19(%rip),%rax        # 0x3548406000 <__CTOR_LIST__>
:   0x00000035482042e7 <+23>:	cmp    $0xffffffffffffffff,%rax
:   0x00000035482042eb <+27>:	jne    0x35482042f3 <__do_global_ctors_aux+35>
:   0x00000035482042ed <+29>:	jmp    0x3548204303 <__do_global_ctors_aux+51>
:   0x00000035482042ef <+31>:	nop
:   0x00000035482042f0 <+32>:	mov    %rdx,%rbx
:=> 0x00000035482042f3 <+35>:	callq  *%rax
:   0x00000035482042f5 <+37>:	mov    -0x8(%rbx),%rax
:   0x00000035482042f9 <+41>:	lea    -0x8(%rbx),%rdx
:   0x00000035482042fd <+45>:	cmp    $0xffffffffffffffff,%rax
:   0x0000003548204301 <+49>:	jne    0x35482042f0 <__do_global_ctors_aux+32>
:   0x0000003548204303 <+51>:	add    $0x8,%rsp
:   0x0000003548204307 <+55>:	pop    %rbx
:   0x0000003548204308 <+56>:	pop    %rbp
:   0x0000003548204309 <+57>:	retq   
:   0x000000354820430a <+58>:	nop
:   0x000000354820430b <+59>:	nop
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:48b9e02d2199527bf0b51390ce501d804d2e447b
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:547e314dc79170ad6118d9da45e7bba9a2d0f174
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:9cd020ec2107c08febe2c8fcabd158212c207854
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:78f8c7b4baf2d40593e5f58d4dfc57c1e8df59e9
:475ee088755895afc66a8ce42a95329f19656eb8
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f357a1b18bde41975c15355fc430b5493558c6c5
:4c842320387ff7f6f91b7842b223c16518be909f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:4a454327c50910e88ee0ef426da306038a748e57
:91689252818532ec13597b6528d38be93b2706c4
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:34379b9acca9429c42f8496a78c30e20ca8893fe

dsos:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305316555
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305316592
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305316555
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307816940
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305316592
:/lib64/libresolv-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307580933
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307816956
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307816940
:/usr/bin/gtk-query-immodules-3.0-64 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306550747
:/usr/bin/gtk-query-immodules-3.0-64 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307816956
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305316571
:/lib64/libdl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307580933
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305316555
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305316555
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305316555
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305316556
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307816940
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305316555
:/lib64/libm-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307580933
:/lib64/ld-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307580933
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305316556
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307816940
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305316592
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305316556
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307816956
:/lib64/libpthread-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307580933
:/lib64/libc-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307580933
:/lib64/librt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307580933
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305316556
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305316555
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305316553
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305316555
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305316575
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305316557
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305316554
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307816940
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307580930
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305316573
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1305316553
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305316554
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1305316555
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305316553
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305316553

environ:
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1752
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=mbeast.mccaf.org
:GPG_AGENT_INFO=/tmp/gpg-jyrJ0n/S.gpg-agent:1776:1
:XDG_MENU_PREFIX=kde4-
:TERM=xterm
:SHELL=/bin/bash
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2df922c617104ae25851785b00000015-1307816838.314376-1521510003
:KONSOLE_DBUS_SERVICE=:1.56
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/root/.gtkrc-2.0:/root/.gtkrc-2.0-kde4:/root/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/root/.gtkrc::/root/.kde/share/config/gtkrc
:GS_LIB=
:WINDOWID=71303207
:SHELL_SESSION_ID=091b61a11a4240009f4230c69d51151d
:KDE_FULL_SESSION=true
:USER=root
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/ssh-SFmcCg1695/agent.1695
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1831,unix/unix:/tmp/.ICE-unix/1831
:PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/X11R6/bin
:MAIL=/var/spool/mail/root
:DESKTOP_SESSION=default
:PWD=/
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDE_SESSION_UID=0
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/1
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=4
:COLORFGBG=0;15
:HOME=/root
:LANGUAGE=
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=root
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Di6L26SDdl,guid=ddd76d1a0507252849b94a5d0000003f
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/root
:PROFILEHOME=/root
:QT_PLUGIN_PATH=/root/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-root/xauth-0-_0
:_=/usr/bin/gtk-query-immodules-3.0-64

event_log:
:2011-06-11-20:24:57> Analyzing coredump 'coredump'
:2011-06-11-20:24:58  Coredump references 42 debuginfo files, 40 of them are not installed
:2011-06-11-20:24:58  Looking for needed packages in repositories
:2011-06-11-20:24:58  Packages to download: 25
:2011-06-11-20:24:58  Downloading 29.45Mb, installed size: 172.31Mb
:2011-06-11-20:25:00  Downloading (1 of 25) libxcb-debuginfo-1.7-2.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libxcb-debuginfo-1.7-2.fc15.x86_64.rpm
:2011-06-11-20:25:00  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-2.fc15.x86_64.rpm
:2011-06-11-20:25:02  Downloading (2 of 25) libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-06-11-20:25:02  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-06-11-20:25:03  Downloading (3 of 25) libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm
:2011-06-11-20:25:03  Caching files from unpacked.cpio made from libpng-debuginfo-1.2.44-3.fc15.x86_64.rpm
:2011-06-11-20:25:04  Downloading (4 of 25) libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-06-11-20:25:04  Caching files from unpacked.cpio made from libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-06-11-20:25:06  Downloading (5 of 25) fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-06-11-20:25:06  Caching files from unpacked.cpio made from fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-06-11-20:25:08  Downloading (6 of 25) libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm
:2011-06-11-20:25:08  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.2-1.fc15.x86_64.rpm
:2011-06-11-20:25:12  Downloading (7 of 25) cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-06-11-20:25:12  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-06-11-20:25:17  Downloading (8 of 25) freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm
:2011-06-11-20:25:17  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm
:2011-06-11-20:25:18  Downloading (9 of 25) libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-06-11-20:25:18  Caching files from unpacked.cpio made from libXau-debuginfo-1.0.6-2.fc15.x86_64.rpm
:2011-06-11-20:25:29  Downloading (10 of 25) glibc-debuginfo-2.14-2.x86_64.rpm:  64%
:2011-06-11-20:25:34  Downloading (10 of 25) glibc-debuginfo-2.14-2.x86_64.rpm: 100%
:2011-06-11-20:25:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/glibc-debuginfo-2.14-2.x86_64.rpm
:2011-06-11-20:25:35  Caching files from unpacked.cpio made from glibc-debuginfo-2.14-2.x86_64.rpm
:2011-06-11-20:25:43  Downloading (11 of 25) gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm
:2011-06-11-20:25:44  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.0-9.fc15.x86_64.rpm
:2011-06-11-20:25:45  Downloading (12 of 25) libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-06-11-20:25:45  Caching files from unpacked.cpio made from libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-06-11-20:25:46  Downloading (13 of 25) libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-11-20:25:47  Caching files from unpacked.cpio made from libXext-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-11-20:25:48  Downloading (14 of 25) libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-06-11-20:25:48  Caching files from unpacked.cpio made from libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-06-11-20:25:49  Downloading (15 of 25) libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-06-11-20:25:49  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-06-11-20:25:52  Downloading (16 of 25) pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm
:2011-06-11-20:25:52  Caching files from unpacked.cpio made from pixman-debuginfo-0.20.2-2.fc15.x86_64.rpm
:2011-06-11-20:25:53  Downloading (17 of 25) libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-11-20:25:53  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-11-20:25:54  Downloading (18 of 25) atk-debuginfo-2.0.0-1.fc15.x86_64.rpm: 100%
:2011-06-11-20:25:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/atk-debuginfo-2.0.0-1.fc15.x86_64.rpm
:2011-06-11-20:25:55  Caching files from unpacked.cpio made from atk-debuginfo-2.0.0-1.fc15.x86_64.rpm
:2011-06-11-20:26:02  Downloading (19 of 25) glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm: 100%
:2011-06-11-20:26:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm
:2011-06-11-20:26:03  Caching files from unpacked.cpio made from glib2-debuginfo-2.28.8-1.fc15.x86_64.rpm
:2011-06-11-20:26:04  Downloading (20 of 25) libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm: 100%
:2011-06-11-20:26:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-06-11-20:26:04  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-06-11-20:26:06  Downloading (21 of 25) gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm: 100%
:2011-06-11-20:26:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm
:2011-06-11-20:26:07  Caching files from unpacked.cpio made from gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm
:2011-06-11-20:26:08  Downloading (22 of 25) expat-debuginfo-2.0.1-11.fc15.x86_64.rpm: 100%
:2011-06-11-20:26:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-06-11-20:26:08  Caching files from unpacked.cpio made from expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-06-11-20:26:12  Downloading (23 of 25) pango-debuginfo-1.28.4-1.fc15.x86_64.rpm: 100%
:2011-06-11-20:26:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-06-11-20:26:12  Caching files from unpacked.cpio made from pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-06-11-20:26:23  Downloading (24 of 25) gtk3-debuginfo-3.0.11-1.fc15.x86_64.rpm:  76%
:2011-06-11-20:26:25  Downloading (24 of 25) gtk3-debuginfo-3.0.11-1.fc15.x86_64.rpm: 100%
:2011-06-11-20:26:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/gtk3-debuginfo-3.0.11-1.fc15.x86_64.rpm
:2011-06-11-20:26:26  Caching files from unpacked.cpio made from gtk3-debuginfo-3.0.11-1.fc15.x86_64.rpm
:2011-06-11-20:26:33  Downloading (25 of 25) libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm: 100%
:2011-06-11-20:26:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700/libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-06-11-20:26:36  Caching files from unpacked.cpio made from libX11-debuginfo-1.4.3-1.fc15.x86_64.rpm
:2011-06-11-20:26:36  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-11-20:24:58.8700
:2011-06-11-20:26:38  Backtrace is generated and saved, 6017 bytes

maps:
:00400000-00402000 r-xp 00000000 08:33 20369                              /usr/bin/gtk-query-immodules-3.0-64
:00602000-00603000 rw-p 00002000 08:33 20369                              /usr/bin/gtk-query-immodules-3.0-64
:01df7000-01e18000 rw-p 00000000 00:00 0                                  [heap]
:353ea00000-353ea1f000 r-xp 00000000 08:33 38068                          /lib64/ld-2.14.so
:353ec1e000-353ec1f000 r--p 0001e000 08:33 38068                          /lib64/ld-2.14.so
:353ec1f000-353ec20000 rw-p 0001f000 08:33 38068                          /lib64/ld-2.14.so
:353ec20000-353ec21000 rw-p 00000000 00:00 0 
:353ee00000-353ef8f000 r-xp 00000000 08:33 47779                          /lib64/libc-2.14.so
:353ef8f000-353f18e000 ---p 0018f000 08:33 47779                          /lib64/libc-2.14.so
:353f18e000-353f192000 r--p 0018e000 08:33 47779                          /lib64/libc-2.14.so
:353f192000-353f193000 rw-p 00192000 08:33 47779                          /lib64/libc-2.14.so
:353f193000-353f199000 rw-p 00000000 00:00 0 
:353f200000-353f216000 r-xp 00000000 08:33 53864                          /lib64/libpthread-2.14.so
:353f216000-353f415000 ---p 00016000 08:33 53864                          /lib64/libpthread-2.14.so
:353f415000-353f416000 r--p 00015000 08:33 53864                          /lib64/libpthread-2.14.so
:353f416000-353f417000 rw-p 00016000 08:33 53864                          /lib64/libpthread-2.14.so
:353f417000-353f41b000 rw-p 00000000 00:00 0 
:353f600000-353f602000 r-xp 00000000 08:33 53775                          /lib64/libdl-2.14.so
:353f602000-353f802000 ---p 00002000 08:33 53775                          /lib64/libdl-2.14.so
:353f802000-353f803000 r--p 00002000 08:33 53775                          /lib64/libdl-2.14.so
:353f803000-353f804000 rw-p 00003000 08:33 53775                          /lib64/libdl-2.14.so
:353fa00000-353fa07000 r-xp 00000000 08:33 53945                          /lib64/librt-2.14.so
:353fa07000-353fc06000 ---p 00007000 08:33 53945                          /lib64/librt-2.14.so
:353fc06000-353fc07000 r--p 00006000 08:33 53945                          /lib64/librt-2.14.so
:353fc07000-353fc08000 rw-p 00007000 08:33 53945                          /lib64/librt-2.14.so
:353fe00000-353fe15000 r-xp 00000000 08:33 49180                          /lib64/libgcc_s-4.6.0-20110530.so.1
:353fe15000-3540014000 ---p 00015000 08:33 49180                          /lib64/libgcc_s-4.6.0-20110530.so.1
:3540014000-3540015000 rw-p 00014000 08:33 49180                          /lib64/libgcc_s-4.6.0-20110530.so.1
:3540200000-3540283000 r-xp 00000000 08:33 48980                          /lib64/libm-2.14.so
:3540283000-3540482000 ---p 00083000 08:33 48980                          /lib64/libm-2.14.so
:3540482000-3540483000 r--p 00082000 08:33 48980                          /lib64/libm-2.14.so
:3540483000-3540484000 rw-p 00083000 08:33 48980                          /lib64/libm-2.14.so
:3540600000-3540616000 r-xp 00000000 08:33 53930                          /lib64/libz.so.1.2.5
:3540616000-3540816000 ---p 00016000 08:33 53930                          /lib64/libz.so.1.2.5
:3540816000-3540817000 rw-p 00016000 08:33 53930                          /lib64/libz.so.1.2.5
:3540a00000-3540a1d000 r-xp 00000000 08:33 55166                          /lib64/libselinux.so.1
:3540a1d000-3540c1c000 ---p 0001d000 08:33 55166                          /lib64/libselinux.so.1
:3540c1c000-3540c1d000 r--p 0001c000 08:33 55166                          /lib64/libselinux.so.1
:3540c1d000-3540c1e000 rw-p 0001d000 08:33 55166                          /lib64/libselinux.so.1
:3540c1e000-3540c1f000 rw-p 00000000 00:00 0 
:3541200000-3541217000 r-xp 00000000 08:33 54926                          /lib64/libresolv-2.14.so
:3541217000-3541417000 ---p 00017000 08:33 54926                          /lib64/libresolv-2.14.so
:3541417000-3541418000 r--p 00017000 08:33 54926                          /lib64/libresolv-2.14.so
:3541418000-3541419000 rw-p 00018000 08:33 54926                          /lib64/libresolv-2.14.so
:3541419000-354141b000 rw-p 00000000 00:00 0 
:3542600000-354261b000 r-xp 00000000 08:33 53728                          /usr/lib64/libxcb.so.1.1.0
:354261b000-354281a000 ---p 0001b000 08:33 53728                          /usr/lib64/libxcb.so.1.1.0
:354281a000-354281b000 rw-p 0001a000 08:33 53728                          /usr/lib64/libxcb.so.1.1.0
:3542a00000-3542a02000 r-xp 00000000 08:33 5265                           /usr/lib64/libXau.so.6.0.0
:3542a02000-3542c02000 ---p 00002000 08:33 5265                           /usr/lib64/libXau.so.6.0.0
:3542c02000-3542c03000 rw-p 00002000 08:33 5265                           /usr/lib64/libXau.so.6.0.0
:3542e00000-3542f39000 r-xp 00000000 08:33 53784                          /usr/lib64/libX11.so.6.3.0
:3542f39000-3543138000 ---p 00139000 08:33 53784                          /usr/lib64/libX11.so.6.3.0
:3543138000-354313e000 rw-p 00138000 08:33 53784                          /usr/lib64/libX11.so.6.3.0
:3543600000-3543621000 r-xp 00000000 08:33 61758                          /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:3543621000-3543821000 ---p 00021000 08:33 61758                          /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:3543821000-3543822000 rw-p 00021000 08:33 61758                          /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:3543a00000-3543a11000 r-xp 00000000 08:33 54350                          /usr/lib64/libXext.so.6.4.0
:3543a11000-3543c11000 ---p 00011000 08:33 54350                          /usr/lib64/libXext.so.6.4.0
:3543c11000-3543c12000 rw-p 00011000 08:33 54350                          /usr/lib64/libXext.so.6.4.0
:3543e00000-3543e27000 r-xp 00000000 08:33 54452                          /lib64/libexpat.so.1.5.2
:3543e27000-3544026000 ---p 00027000 08:33 54452                          /lib64/libexpat.so.1.5.2
:3544026000-3544029000 rw-p 00026000 08:33 54452                          /lib64/libexpat.so.1.5.2
:3544200000-354420b000 r-xp 00000000 08:33 61756                          /usr/lib64/libpangocairo-1.0.so.0.2800.4
:354420b000-354440b000 ---p 0000b000 08:33 61756                          /usr/lib64/libpangocairo-1.0.so.0.2800.4
:354440b000-354440c000 rw-p 0000b000 08:33 61756                          /usr/lib64/libpangocairo-1.0.so.0.2800.4
:3544600000-354461f000 r-xp 00000000 08:33 20424                          /usr/lib64/libatk-1.0.so.0.9.1
:354461f000-354481e000 ---p 0001f000 08:33 20424                          /usr/lib64/libatk-1.0.so.0.9.1
:354481e000-3544821000 rw-p 0001e000 08:33 20424                          /usr/lib64/libatk-1.0.so.0.9.1
:3544a00000-3544aa6000 r-xp 00000000 08:33 61754                          /usr/lib64/libcairo.so.2.11000.2
:3544aa6000-3544ca6000 ---p 000a6000 08:33 61754                          /usr/lib64/libcairo.so.2.11000.2
:3544ca6000-3544ca8000 rw-p 000a6000 08:33 61754                          /usr/lib64/libcairo.so.2.11000.2
:3544ca8000-3544cab000 rw-p 00000000 00:00 0 
:3544e00000-3544e2a000 r-xp 00000000 08:33 61755                          /usr/lib64/libpangoft2-1.0.so.0.2800.4
:3544e2a000-3545029000 ---p 0002a000 08:33 61755                          /usr/lib64/libpangoft2-1.0.so.0.2800.4
:3545029000-354502b000 rw-p 00029000 08:33 61755                          /usr/lib64/libpangoft2-1.0.so.0.2800.4
:3545200000-3545268000 r-xp 00000000 08:33 61753                          /usr/lib64/libpixman-1.so.0.20.2
:3545268000-3545467000 ---p 00068000 08:33 61753                          /usr/lib64/libpixman-1.so.0.20.2
:3545467000-354546c000 rw-p 00067000 08:33 61753                          /usr/lib64/libpixman-1.so.0.20.2
:3545a00000-3545a26000 r-xp 00000000 08:33 54007                          /usr/lib64/libpng12.so.0.44.0
:3545a26000-3545c26000 ---p 00026000 08:33 54007                          /usr/lib64/libpng12.so.0.44.0
:3545c26000-3545c27000 rw-p 00026000 08:33 54007                          /usr/lib64/libpng12.so.0.44.0
:3545e00000-3545e47000 r-xp 00000000 08:33 23978                          /usr/lib64/libpango-1.0.so.0.2800.4
:3545e47000-3546047000 ---p 00047000 08:33 23978                          /usr/lib64/libpango-1.0.so.0.2800.4
:3546047000-354604a000 rw-p 00047000 08:33 23978                          /usr/lib64/libpango-1.0.so.0.2800.4
:3546200000-3546234000 r-xp 00000000 08:33 54507                          /usr/lib64/libfontconfig.so.1.4.4
:3546234000-3546433000 ---p 00034000 08:33 54507                          /usr/lib64/libfontconfig.so.1.4.4
:3546433000-3546435000 rw-p 00033000 08:33 54507                          /usr/lib64/libfontconfig.so.1.4.4
:3546a00000-3546a96000 r-xp 00000000 08:33 54037                          /usr/lib64/libfreetype.so.6.6.2
:3546a96000-3546c96000 ---p 00096000 08:33 54037                          /usr/lib64/libfreetype.so.6.6.2
:3546c96000-3546c9c000 rw-p 00096000 08:33 54037                          /usr/lib64/libfreetype.so.6.6.2
:3547600000-3547609000 r-xp 00000000 08:33 53785                          /usr/lib64/libXrender.so.1.3.0
:3547609000-3547809000 ---p 00009000 08:33 53785                          /usr/lib64/libXrender.so.1.3.0
:3547809000-354780a000 rw-p 00009000 08:33 53785                          /usr/lib64/libXrender.so.1.3.0
:3547a00000-3547a05000 r-xp 00000000 08:33 54411                          /usr/lib64/libXfixes.so.3.1.0
:3547a05000-3547c05000 ---p 00005000 08:33 54411                          /usr/lib64/libXfixes.so.3.1.0
:3547c05000-3547c06000 rw-p 00005000 08:33 54411                          /usr/lib64/libXfixes.so.3.1.0
:3547e00000-3547e0e000 r-xp 00000000 08:33 54364                          /usr/lib64/libXi.so.6.1.0
:3547e0e000-354800e000 ---p 0000e000 08:33 54364                          /usr/lib64/libXi.so.6.1.0
:354800e000-354800f000 rw-p 0000e000 08:33 54364                          /usr/lib64/libXi.so.6.1.0
:3548200000-3548206000 r-xp 00000000 08:33 61759                          /usr/lib64/libcairo-gobject.so.2.11000.2
:3548206000-3548406000 ---p 00006000 08:33 61759                          /usr/lib64/libcairo-gobject.so.2.11000.2
:3548406000-3548408000 rw-p 00006000 08:33 61759                          /usr/lib64/libcairo-gobject.so.2.11000.2
:3549800000-3549808000 r-xp 00000000 08:33 54372                          /usr/lib64/libXrandr.so.2.2.0
:3549808000-3549a07000 ---p 00008000 08:33 54372                          /usr/lib64/libXrandr.so.2.2.0
:3549a07000-3549a08000 rw-p 00007000 08:33 54372                          /usr/lib64/libXrandr.so.2.2.0
:3549c00000-3549c02000 r-xp 00000000 08:33 54444                          /usr/lib64/libXinerama.so.1.0.0
:3549c02000-3549e01000 ---p 00002000 08:33 54444                          /usr/lib64/libXinerama.so.1.0.0
:3549e01000-3549e02000 rw-p 00001000 08:33 54444                          /usr/lib64/libXinerama.so.1.0.0
:354a000000-354a009000 r-xp 00000000 08:33 54425                          /usr/lib64/libXcursor.so.1.0.2
:354a009000-354a209000 ---p 00009000 08:33 54425                          /usr/lib64/libXcursor.so.1.0.2
:354a209000-354a20a000 rw-p 00009000 08:33 54425                          /usr/lib64/libXcursor.so.1.0.2
:3551a00000-3551a02000 r-xp 00000000 08:33 61686                          /usr/lib64/libXdamage.so.1.1.0
:3551a02000-3551c01000 ---p 00002000 08:33 61686                          /usr/lib64/libXdamage.so.1.1.0
:3551c01000-3551c02000 rw-p 00001000 08:33 61686                          /usr/lib64/libXdamage.so.1.1.0
:3559000000-3559002000 r-xp 00000000 08:33 61757                          /usr/lib64/libXcomposite.so.1.0.0
:3559002000-3559201000 ---p 00002000 08:33 61757                          /usr/lib64/libXcomposite.so.1.0.0
:3559201000-3559202000 rw-p 00001000 08:33 61757                          /usr/lib64/libXcomposite.so.1.0.0
:7f6ebc031000-7f6ebc03b000 rw-p 00000000 00:00 0 
:7f6ebc03b000-7f6ebc150000 r-xp 00000000 08:33 5286                       /lib64/libglib-2.0.so.0.2800.8
:7f6ebc150000-7f6ebc350000 ---p 00115000 08:33 5286                       /lib64/libglib-2.0.so.0.2800.8
:7f6ebc350000-7f6ebc351000 rw-p 00115000 08:33 5286                       /lib64/libglib-2.0.so.0.2800.8
:7f6ebc351000-7f6ebc353000 rw-p 00000000 00:00 0 
:7f6ebc353000-7f6ebc357000 r-xp 00000000 08:33 5292                       /lib64/libgthread-2.0.so.0.2800.8
:7f6ebc357000-7f6ebc556000 ---p 00004000 08:33 5292                       /lib64/libgthread-2.0.so.0.2800.8
:7f6ebc556000-7f6ebc557000 rw-p 00003000 08:33 5292                       /lib64/libgthread-2.0.so.0.2800.8
:7f6ebc557000-7f6ebc55a000 r-xp 00000000 08:33 5288                       /lib64/libgmodule-2.0.so.0.2800.8
:7f6ebc55a000-7f6ebc759000 ---p 00003000 08:33 5288                       /lib64/libgmodule-2.0.so.0.2800.8
:7f6ebc759000-7f6ebc75a000 rw-p 00002000 08:33 5288                       /lib64/libgmodule-2.0.so.0.2800.8
:7f6ebc75a000-7f6ebc7a6000 r-xp 00000000 08:33 5290                       /lib64/libgobject-2.0.so.0.2800.8
:7f6ebc7a6000-7f6ebc9a5000 ---p 0004c000 08:33 5290                       /lib64/libgobject-2.0.so.0.2800.8
:7f6ebc9a5000-7f6ebc9a7000 rw-p 0004b000 08:33 5290                       /lib64/libgobject-2.0.so.0.2800.8
:7f6ebc9a7000-7f6ebc9aa000 rw-p 00000000 00:00 0 
:7f6ebc9aa000-7f6ebcacb000 r-xp 00000000 08:33 5284                       /lib64/libgio-2.0.so.0.2800.8
:7f6ebcacb000-7f6ebccca000 ---p 00121000 08:33 5284                       /lib64/libgio-2.0.so.0.2800.8
:7f6ebccca000-7f6ebccd0000 rw-p 00120000 08:33 5284                       /lib64/libgio-2.0.so.0.2800.8
:7f6ebccd0000-7f6ebccd7000 rw-p 00000000 00:00 0 
:7f6ebccd7000-7f6ebcd4c000 r-xp 00000000 08:33 19667                      /usr/lib64/libgdk-3.so.0.0.11
:7f6ebcd4c000-7f6ebcf4c000 ---p 00075000 08:33 19667                      /usr/lib64/libgdk-3.so.0.0.11
:7f6ebcf4c000-7f6ebcf50000 rw-p 00075000 08:33 19667                      /usr/lib64/libgdk-3.so.0.0.11
:7f6ebcf50000-7f6ebcf51000 rw-p 00000000 00:00 0 
:7f6ebcf51000-7f6ebd34c000 r-xp 00000000 08:33 20431                      /usr/lib64/libgtk-3.so.0.0.11
:7f6ebd34c000-7f6ebd54c000 ---p 003fb000 08:33 20431                      /usr/lib64/libgtk-3.so.0.0.11
:7f6ebd54c000-7f6ebd556000 rw-p 003fb000 08:33 20431                      /usr/lib64/libgtk-3.so.0.0.11
:7f6ebd556000-7f6ebd558000 rw-p 00000000 00:00 0 
:7f6ebd56e000-7f6ebd56f000 rw-p 00000000 00:00 0 
:7ffffabe4000-7ffffac05000 rw-p 00000000 00:00 0                          [stack]
:7ffffac1a000-7ffffac1b000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Comment 1 redhatbug 2011-06-25 17:36:00 EDT
Package: gtk3-3.0.9-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
run prelink -a
Comment 2 redhatbug 2011-06-25 17:39:40 EDT
Package: gtk3-3.0.10-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
run prelink -a
Comment 3 redhatbug 2011-06-29 12:01:17 EDT
Package: gtk3-3.0.10-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
As before
Comment 4 redhatbug 2011-06-29 12:03:50 EDT
Package: gtk3-3.0.9-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
As before
Comment 5 redhatbug 2011-08-02 16:46:54 EDT
Package: gtk3-3.0.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
package installation on update (yum update)
Comment 6 abrt-bot 2012-03-30 09:34:35 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component cairo instead of component gtk3, reassigning to cairo.

Bugs which were found to be similar to this bug: 
  totem: bug #713038
  zenity: bug #710790

This comment is automatically generated.
Comment 7 abrt-bot 2012-03-30 09:34:45 EDT
*** Bug 710790 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-30 09:34:54 EDT
*** Bug 713038 has been marked as a duplicate of this bug. ***
Comment 9 Fedora End Of Life 2012-08-07 13:56:04 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.